Subject: Re: Blue Sheet PDF for Face-to-Face Interim Meetings

From: Paul Kyzivat <[email-masked]>
Date: Thu, 01 Mar 2012 12:32:53 -0500

How much of this information is there just out of habit, and how much 
really must be there (for legal or procedural reasons)?

E.g. is the NOTE WELL reference required so that the attendees have 
signed off on it? If so, what about dial-in participants that don't 
sign? And why isn't what works for dial-in participants also sufficient 
for the physical participants?

Also, I presume the start and end time is there, at least in part, to 
help with deciding how much meeting time to assign in future meetings. 
That is important for the regular ietf meetings, but not so much for 
interims. Is the start/end time also there for some legal reason? Would 
a date be sufficient?

I only ask for those cases when creating one by hand with a pen and a 
blank sheet of paper.

	Thanks,
	Paul

On 3/1/12 12:51 AM, Murphy, Sandra wrote:
> I can see a couple of things that I did not include in the self-generated version I recently composed.  I did not include the chair name, for example.
>
> One quibble.  The template says: "The NOTE WELL statement included in your registration packet applies to this meeting."  What registration packet?  Is that a mistaken holdover from the typcial IETF meeting format?  If not, are those holding interim meetings supposed to supply a registration packet?  Couldn't we just put the NOTE WELL on the blue sheet?
>
> --Sandy
>
> ________________________________________
> From: [email-masked] [[email-masked]] on behalf of Paul Kyzivat [[email-masked]]
> Sent: Wednesday, February 29, 2012 7:31 PM
> To: [email-masked]
> Subject: Re: Blue Sheet PDF for Face-to-Face Interim Meetings
>
> On 2/29/12 4:26 PM, Alexa Morris wrote:
>> WG Chairs,
>>
>> It was recently brought to our attention that every time there is a face-to-face interim meeting, the WG Chair has to create their own meeting blue sheet from memory. So we've created a blank PDF template that is now available for download from the WG Chair's  page, under Meeting Tools. Here is a direct link to the PDF: http://www.ietf.org/wg/documents/interim-meeting-blue-sheet.pdf.
>
> I think this template is not likely to be of use very often, unless I
> just print a bunch and carry them around all the time. There is slim
> chance I'll remember (and being in a place where I can) print one before
> a particular interim meeting.
>
> So how important is the template? How much of what is on it is
> necessary? Isn't WG name, date, and list of names and emails enough?
>
>          Thanks,
>          Paul

---

From: Marshall Eubanks <[email-masked]>
Date: Thu, 1 Mar 2012 12:46:23 -0500

On Thu, Mar 1, 2012 at 12:32 PM, Paul Kyzivat <[email-masked]> wrote:
> How much of this information is there just out of habit, and how much really
> must be there (for legal or procedural reasons)?
>
> E.g. is the NOTE WELL reference required so that the attendees have signed
> off on it? If so, what about dial-in participants that don't sign? And why
> isn't what works for dial-in participants also sufficient for the physical
> participants?
>

We need to make sure that every IETF participant is aware that they
are agreeing to the NOTE WELL. If you have a small design team, and
every person is an IETF regular, then they may not need to see it
again. But, if there are people you don't know, say over dial up, you
should at a minimum inform them that it exists, and that they are
committing themselves and their company to it by staying in the
meeting.

We (the IETF) absolutely need to know who is at the meetings. This could become
crucial if, for example, the IETF were to be sued for violations of
anti-trust law.

> Also, I presume the start and end time is there, at least in part, to help
> with deciding how much meeting time to assign in future meetings. That is

The Secretariat wants to know how many people were at what meeting for
planning the next IETF meeting.

That is unnecessary for interims, unless the Secretariat is hosting
them. However, as I said, the IETF itself needs to know _who_, from
which you can deduce _how many_.

> important for the regular ietf meetings, but not so much for interims. Is
> the start/end time also there for some legal reason? Would a date be
> sufficient?

IANAL, but my personal (wearing no hats) is that a date would suffice.

I think that we should have WG training on these issues, and would be
glad to help organize it.

Regards
Marshall

>
> I only ask for those cases when creating one by hand with a pen and a blank
> sheet of paper.
>
>        Thanks,
>        Paul
>
>
>> I can see a couple of things that I did not include in the self-generated
>> version I recently composed.  I did not include the chair name, for example.
>>
>> One quibble.  The template says: "The NOTE WELL statement included in your
>> registration packet applies to this meeting."  What registration packet?  Is
>> that a mistaken holdover from the typcial IETF meeting format?  If not, are
>> those holding interim meetings supposed to supply a registration packet?
>>  Couldn't we just put the NOTE WELL on the blue sheet?
>>
>> --Sandy
>>
>>> It was recently brought to our attention that every time there is a
>>> face-to-face interim meeting, the WG Chair has to create their own meeting
>>> blue sheet from memory. So we've created a blank PDF template that is now
>>> available for download from the WG Chair's  page, under Meeting Tools. Here
>>> is a direct link to the PDF:
>>> http://www.ietf.org/wg/documents/interim-meeting-blue-sheet.pdf.
>>
>>

---

From: Paul Kyzivat <[email-masked]>
Date: Fri, 02 Mar 2012 11:03:57 -0500

On 3/1/12 12:46 PM, Marshall Eubanks wrote:
> On Thu, Mar 1, 2012 at 12:32 PM, Paul Kyzivat<[email-masked]>  wrote:

I'm aware of the need to display the Note Well.
We always do that.
My question is whether it needs to be mentioned on the blue sheet.

> crucial if, for example, the IETF were to be sued for violations of

I also understand that - and that is one of the key purposes of the blue 
sheets.

At regular meetings, there is a process to get the blue sheets back to 
the secretariat. Is there such a process for interim meetings? At 
interim meetings we have been putting the list of attendees (but not the 
email addresses) into the minutes.

What about remote attendees? They can't sign the blue sheets.
(And this is true for regular meetings as well.)

> glad to help organize it.

Yes. WG training on how to conduct interims would be helpful, focusing 
on what is different from regular meetings.

	Thanks,
	Paul